readGenes.perlegen {GeneticsBase} | R Documentation

## Read Perlegen data files.

### Description

Read Perlegen data files.

### Usage

    readGenes.perlegen(filename, ..., quiet = FALSE)

### Arguments

`filename` | Name of the file in which data is stored
`...` | Additional arguments to scan
`quiet` | Whether the progress of loading data should be displayed.

### Author(s)

Gregory R. Warnes warnes@bst.rochester.edu and Nitin Jain nitin.jain@pfizer.com

[Package GeneticsBase version 1.8.0 Index]